Looking to hire Laravel developers? Try LaraJobs

laravel-acl maintained by compassites

Description
ACL application
Last update
2016/03/16 10:05 (dev-master)
License
Links
Downloads
0
dev-master

Last update
2016/03/16 10:05
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*

Comments
comments powered by Disqus